/**
 * All of the CSS for your admin-specific functionality should be
 * included in this file.
 */
.cmb2-wrap textarea[name="cv_domain_url"],
.cmb2-wrap textarea[name="cv_from_url"],
.cmb2-wrap input[name="cv_redirect_url"] {
    width: 400px;
    max-height: 60px;
}
#cmb2-metabox-redirect_url .cmb-row{
    padding: 10px 0;
}